uuid: 981e9ca2-3d0c-442e-883b-3c8a27883f3f
langcode: de
status: true
dependencies:
  module:
    - options
    - rbag
id: anmeldung.field_alternativprogramm
field_name: field_alternativprogramm
entity_type: anmeldung
type: list_string
settings:
  allowed_values: {  }
  allowed_values_function: rbag_anmelden_alternativprogramm_optionen
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
